/*
Simple Responsive Template v 1.2


primary styles 
   Author: www.prowebdesign.ro
   Add your own styles to customize the project.



BASE (MOBILE) SIZE
	These are the mobile styles. It's what people see on their phones.
	Remember, keep it light: Speed is Important.
*/

@media only screen and (max-width: 600px) {
    div.order {
        display: none;
    }
}

	.required {
		color: #a20000;
		font-weight: 600;
	}
	.orderhead {
		background-color: #E2EAF1;
	}
	.instructions {
		width: 100%;
		height: auto;
		border: 1px solid black;
		font-family: 'Open Sans', Arial, Helvetica, sans-serif;
		color: #666;
	}
	.instructions:focus {
		width: 100%;
		height: auto;
		border: 1px solid black;
		font-family: 'Open Sans', Arial, Helvetica, sans-serif;
		color: #666;
		background: #B9DEFF;
	}	
	.glowing-border {
		outline:none;
		/*border: 1px solid #A9A9A9;*/
		background: #eee;
		padding:1px;
	}
	.glowing-border:focus {
		outline: none;
		/*border-color: #008AFF;
		box-shadow: 0 0 1px #008AFF;
		border-color: #FF0000;
		box-shadow: 0 0 1px #FF0000;*/
		background: #B9DEFF;
	}
	.glowing-error {
		outline: none;
		/*border-color: #FF0000;
		box-shadow: 0 0 1px #FF0000;*/
		background: #FFB9B9;
	}
	.glowing-error:focus {
		outline: none;
		border-color: #008AFF;
		box-shadow: 0 0 1px #008AFF;
	}
	.error {
		padding:2px 0 0 0;
		font-size: 1em;
		color: white;
		line-height: 75%;
	}
	.error-visible {
		padding:2px 0 0 0;
		font-size: 1em;
		color: #a20000;
		font-weight: 600;
		line-height: 100%;
		margin-left: 5px;
	}
	
/* Colors */

.red_bg {
	background: #DB4041;
}

.brightred_bg {
	background: #FF0000;
}

.green_bg {
	background: #92C83E;
}

.purple_bg {
	background: #85439A;
}

.blue_bg {
	background: #00AEEF;
}

.orange_bg {
	background: #FBAD18;
}

.dkblue_bg {
	background: #0A2360;
}

.dkblue {
	color: #0A2360;
}

.cardT {
    display: flex;
    -webkit-box-align: center;
    box-align: center;
    align-items: center;
    box-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
    padding: 0 8px 4px 16px;
    border: thin solid silver;
}

.card{
	border-radius: 8px;
  	border: 1px solid #eee;
  	padding: 10px;
}

.imgBox{
	border:1px solid black;
	padding: 3px; 
	box-shadow: 3px 3px #CCC; 
	width:92px;
}

sup {
	font-family: Arial Narrow !important; 
	font-size: 0.7em !important;
}
span.update {
	color:#f00;
}
/* Icons */

	.icon {
		text-decoration: none;
	}

		.icon:before {
			display: inline-block;
			font-family: FontAwesome;
			font-size: 1.25em;
			text-decoration: none;
			font-style: normal;
			font-weight: normal;
			line-height: 1;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
		}

		.icon > .label {
			display: none;
		}

span.bold {
	font-weight: bold;
}

table.default {
	width: 80%;
	text-align: center;
}

table.default tr {
		border-top: solid 1px #152F54; /*#eee;*/
}



table.default tr:last-child {
	border-bottom: solid 1px #152F54 !important;
}

table.default tbody tr:nth-child(2n+1) {
		background: #CAE5B3; /*#92C83E; /*#99E64C; lighter green */ /*#D7F6B8;*/ /*#fafafa;*/
		border-bottom: solid 1px #152F54 !important;
	}
	
table.default td {
	padding: 0.5em 1em 0.5em 1em;
}

table.default th {
	text-align: left;
	padding: 0.5em 1em 0.5em 1em;
	text-transform: uppercase;
	font-weight: 800;
	letter-spacing: 0.04em;
	margin: 0 0 1em 0;
	font-size: 0.8em;
}

table.default thead {
	background: #404248;
	color: #fff;
}

/*
th.head {
	background: cornsilk !important; 
	color: #333;
}

td.head {
	background: cornsilk !important; 
	color: #333;
}
*/
.foot {
	background: #CAE5B3 !important;
	color: #333;
	border-top: thin solid black;
	border-bottom: thin solid black;
}
.footWhite {
	background: transparent !important;
	color: #333;
	border-top: thin solid black;
	border-bottom: thin solid black;
}

th.center {
	text-align: center;
}

/* alternative table */
table.alt {
	width: 80%;
	text-align: left;
}

table.alt tr {
	border-top: solid 1px #999 !important;
}

table.alt tr:first-child {
	border-top: 0;
}

table.alt tbody tr:nth-child(2n+1) {
		background: #eee !important; /*#92C83E; /*#99E64C; lighter green */ /*#D7F6B8;*/ /*#fafafa;*/
	}
	
table.alt td {
	padding: 0.5em 1em 0.5em 1em;
}

table.alt th {
	text-align: left;
	padding: 0.5em 1em 0.5em 1em;
	text-transform: uppercase;
	font-weight: 800;
	letter-spacing: 0.04em;
	margin: 0 0 1em 0;
	font-size: 0.7em;
}

table.alt thead {
	background: #0A2360;
	color: #fff;
}

table.alt tfoot {
	background: #0A2360 !important;
	color: #333;
}

/* typography */
body{
	color: #1a1a1a;
	/*font-family:'Ubuntu', Arial, Helvetica, sans-serif;*/
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:1.4em; 
	font-weight:normal;
}
input {
	color: #000;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:normal;
	background-color: #eee !important;
}

h1 {	
	font=size: 2em !important;
	font-family: Montserrat,'Droid Serif', Arial, Helvetica, sans-serif; 
	/*font-family:'Open Sans', Arial, Helvitica, sans-serif;*/
	line-height:1.25em;
	margin:.45em 0;
	padding:0;
	font-weight:700 !important;
	color: #0A2360; /* #0A2360; */
} 
h2 {
	font-family: Montserrat,'Droid Serif', Arial, Helvetica, sans-serif; !important; /* Arial, Helvetica, sans-serif */
	font-size: 1.5em !important; /* 1.625em */
	/*font-family:Montserrat,'Droid Serif', Arial, Helvetica, sans-serif; 
	font-family:'Open Sans', Arial, Helvitica, sans-serif;*/
	line-height: 1.15384615em;
	margin:.45em 0;
	padding:0;
	font-weight:700 !important;
	color: #0A2360; /* #0A2360; */
} 
h3 {
	font-family: Montserrat,'Droid Serif', Arial, Helvetica, sans-serif !important;
	font-size: 1.17em !important; /* 1.375em */
	/*font-family:Montserrat,'Droid Serif', Arial, Helvetica, sans-serif; 
	font-family:'Open Sans', Arial, Helvitica, sans-serif;*/
	line-height: 1.13636364em;
	margin:.45em 0;
	padding:0;
	font-weight:700 !important;
	color: #0A2360; /* #0A2360; */
} 
h4 {
	font-family: Montserrat,'Droid Serif', Arial, Helvetica, sans-serif !important;
	font-weight: 1em !important; /* 1.125em */
	/*font-family:Montserrat,'Droid Serif', Arial, Helvetica, sans-serif; 
	font-family:'Open Sans', Arial, Helvitica, sans-serif;*/
	line-height: 1.11111111em;
	margin:.45em 0;
	padding:0;
	font-weight:700 !important;
	color: #0A2360; /* #0A2360; */
} 
h5 {
	font-family: Montserrat,'Droid Serif', Arial, Helvetica, sans-serif !important;
	font-weight: 0.9em !important; /* 1.125em */
	/*font-family:Montserrat,'Droid Serif', Arial, Helvetica, sans-serif; 
	font-family:'Open Sans', Arial, Helvitica, sans-serif;*/
	line-height: 1em;
	margin:.45em 0;
	padding:0;
	font-weight:700 !important;
	color: #0A2360; /* #0A2360; */
} 
h6 {
	font-family: Montserrat,'Droid Serif', Arial, Helvetica, sans-serif !important;
	font-weight: 0.8em !important; /* 1.125em */
	/*font-family:Montserrat,'Droid Serif', Arial, Helvetica, sans-serif; 
	font-family:'Open Sans', Arial, Helvitica, sans-serif;*/
	line-height: 0.9em;
	margin:.45em 0;
	padding:0;
	font-weight:700 !important;
	color: #0A2360; /* #0A2360; */
}
/* 400,700,800,900 */
/* links */
a,
a:visited,
a:active,
a:hover{color:#0077CA;font-weight:bold;text-decoration:none;}
a:hover{ text-decoration:underline;}

.fakelink {
    color:#DAA520;
    font-weight:bold;
    text-decoration:none;
}
/* Box sizing. Awesome thing. Read about it here: http://www.w3schools.com/cssref/css3_pr_box-sizing.asp */
*{	box-sizing:border-box;
	-moz-box-sizing:border-box;}

  
/* structure */   
.wrapper{
	width: 92%; 
	margin: 0 auto;
}
header{ 
	padding:15px 0;
}
#banner{ 
	text-align:center;
	margin-top: -25px; /*-25px;*/
}

#banner .phone {
	margin-left: 40px;
	color:#0A2360;
	font-weight:bold;
}
	
#hero,
#page-header{
	background:#f3f3f3;
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	padding: 1.1em 0; /*18px 0 - 20px 0;*/
}
#hero h1{ 
	line-height:1.2em;
	margin-top:0px;
	margin-bottom:10px;}

.flexslider{
	display:none; 
}

.main {
	display:block;
}


#content {  
	margin:40px 0;
}

aside { 
	margin:40px 0;
}

p{ margin:0 0 1.5em;}


/* RESPONSIVE IMAGES */
img{ max-width:100%; height:auto;}

img.extLink {
	vertical-align: middle !important;
	display: none !important;
}

/*MAIN MENU*/ /* COLLAPSED MENU */
.menu-toggle{
	display:block;
	padding:10px;
	margin:20px 0 0;
	background:#666;
	color:#fff;
	cursor:pointer;
	text-transform:uppercase;
	font-size:20px;
}
.menu-toggle.toggled-on{
	background:#0077CA;
}
.srt-menu{
	display:none;
}	
.srt-menu.toggled-on{
	display:block;
	position:relative;
	z-index:10;
}

.srt-menu{
	clear:both;
	margin-bottom:60px;
	
}
.srt-menu li a {
	background: #dadada;
	display:block;
	margin:1px 0; 
	padding:10px;
	text-decoration:none;
}
.srt-menu li a:hover{
	background: #0077CA; /* original color 0 0 9 9 E A  77CA*/
	color:#fff;
}
.srt-menu li li a {
	background:#e8e8e8;
	padding-left:40px;
}
.srt-menu li li li a {
	background:#efefef;
	padding-left:80px;
}

/*SECONDARY MENU*/
#secondary-navigation{
	margin-bottom:60px;
}
#secondary-navigation ul{
	margin:0;
	padding:0;
}
#secondary-navigation ul li a{ 
	background:#E6E6E6;
	display:block;
	margin:5px 0; 
	padding:10px;
	text-decoration:none;
}
#secondary-navigation ul li a:hover,
#secondary-navigation ul li.current a{
	background:#0077CA;
	color:#fff;
}

/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin-bottom:5px;
	/*positioning and padding*/
	position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0px;
    padding-bottom: 0px;
}

/*FOOTER*/
footer{  
	clear:both;
	font-size:80%;
	padding:20px 0;
}
footer ul{
	margin:0;
	padding:0;
}

/*colors and backgrounds*/
body{
	background:#fff;
}
h1, h2, h3, h4, h5, h6{
	color: #0A2360; /*#333;*/ 
	font-weight: bold;
	font-family: Montserrat,'Droid Serif', Arial, Helvetica, sans-serif;
}

footer{ 
	background:#333;
	color:#ccc;
}
footer h1, footer h2, footer h3, footer h4{ 
	color:#CCC; 
	margin-bottom:10px;
}
footer ul{
	margin:0 0 0 8%;
}

.buttonlink{ 
	background: #00AEEF; /*#0077CA;*/ 
	border-radius:7px; 
	color:#fff;
	display:block;
	float:right; 
	margin:-35px 15px 10px 0;
	padding:6px 10px;
	text-decoration:none;
}
.buttonlink:hover{
	background: #DB4041;/*#92C83E; */
}

.buttonBig{ 
	background: #9FCDEE; /* 8EBCDD#00AEEF; #0077CA;*/ 9FCDEE
    width: 400px;;
    height: 65px;
	border-radius:12px; 
    border-color: lightsteelblue;
	color:#000;
	display:block;
	margin:20px 5px;
	padding:16px 20px;
	text-decoration:none;
    font-size: 1.3em;
    font-weight: bolder;
}
.buttonBig:hover{
	background: #0077CA; /*#DB4041;#92C83E; */
    color:white;
}


a.buttonlink{ 
	background: #00AEEF; /*#0077CA;*/ 
	border-radius:7px; 
	color:#fff;
	display:block;
	float:left; 
	margin:10px 15px 10px 0; 
	padding:10px;
	text-decoration:none;
}
a.buttonlink:hover{
	background: #92C83E; /*#8dbc01;*/
}
.greenelement{
	background:#5ec79e;
	color:#fff;
}
.violetelement{
	background:#887dc2;
	color:#fff;
}

button.buttonlink{ 
	background: #00AEEF; /*#0077CA;*/ 
	border-radius:7px; 
	color:#fff;
	display:block;
	float:right; 
	margin:-35px 15px 10px 0;
	padding:6px 10px;
	text-decoration:none;
}
button.buttonlink:hover{
	background: #DB4041;/*#92C83E; */
}

a.btnlink{ 
	background: #00AEEF; /*#0077CA;*/ 
	border-radius:5px; 
	color:#fff;
	display:block;
	float:left; 
	margin:5px 8px 5px 0; 
	padding:5px;
	text-decoration:none;
}
a.btnlink:hover{
	background: #92C83E; /*#8dbc01;*/
}

.alert {
	color: crimson;
	font-size:1em;
}	

a.alert {
	color: crimson;
	font-size:1em;
}	

a.alert:hover {
	color: crimson;
	font-size:1em;
	text-decoration: none;
}	

a.alertlink{ 
	background: #DB4041; /*#0077CA;*/ 
	border-radius:5px; 
	color:#fff;
	display:block;
	float:left; 
	margin:5px 8px 5px 0; 
	padding:10px;
	text-decoration:none;
}
a.alertlink:hover{
	background: #FBAD18; /*#8dbc01;*/
    color:royalblue;
}

.text-center{
	text-align: center;
}

.text-left{
	text-align: left;
}

.text-right{
	text-align: right;
}


/* Contain floats*/ 
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.row:after{
  clear: both;
}


/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/
@media only screen and (min-width: 481px) {
#banner{
	float:left;
	text-align:left;
	margin-bottom:-10px;/*this depends on the height of the logo*/
}
.menu-toggle{/*make menu float right, instead of sitting under the logo*/
	margin-top:10px; /*this depends on the height of the logo*/
	float:right;
}


} 

/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/
@media only screen and (min-width: 920px) {

.wrapper{
	max-width: 1200px; 
	margin: .75em auto;
}

#banner{ 
	float:left; 
	text-align:left;
	margin-bottom:0px;
}

header{
	padding:0;
}
#content {  
	float:left;
	width:65%;
}
#content.wide-content{
	float:none;
	width:100%;
}

.main {
	display:block;
}


.flexslide{
display:block;
/*demo 1 slider theme*/	
margin: 0 0 60px; 
background: #fff; 
border: 4px solid #fff; 
-webkit-border-radius: 4px; 
-moz-border-radius: 4px; 
-o-border-radius: 4px; 
border-radius: 4px; 
box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
}


aside { 
	float:right;
	width:30%;
}

/*** MAIN MENU - ESSENTIAL STYLES ***/
.menu-toggle{display:none;}
#menu-main-navigation{display:block;}

.srt-menu, .srt-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.srt-menu ul {
	position:		absolute;
	display:none;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.srt-menu ul li {
	width:			100%;
}
.srt-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.srt-menu li {
	float:			left;
	position:		relative;
	margin-left:1px;
}
.srt-menu li li {
	margin-left:0px;
}
.srt-menu a {
	display:		block;
	position:		relative;
}
.srt-menu li:hover ul,
.srt-menu li.sfHover ul {
	display:block;
	left:			0;
	top:			45px; /* match top ul list item height */
	z-index:		99;
	-webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
    box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
}
ul.srt-menu li:hover li ul,
ul.srt-menu li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li:hover ul,
ul.srt-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
ul.srt-menu li li:hover li ul,
ul.srt-menu li li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li li:hover ul,
ul.srt-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO1 SKIN ***/
#topnav, .srt-menu {
	float:right;
	margin: .35em 0 0 0;
}
.srt-menu a {
	text-decoration:none;
}
.srt-menu li a {
	background: #fff;
	margin:0; 
	padding: 10px 10px 20px 10px; /*10px 20px;*/
	height:45px;
}
.srt-menu a, .srt-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #0077CA;
	font-size: 1.1em;
	font-weight: bold;	
}
.srt-menu li li a { /* SUB MENU FOR DROPDOWN */
		border-top:		1px solid rgba(255,255,255,.2);
		background:		#333; /*fallback for old IE*/
		background:rgba(0,0,0,.6);
		color:	#fff;
		padding-left:20px;
		height:auto;
		font-size: .8em;
}
.srt-menu li li a:visited{color:#fff;} /* SUB SUB MENU FOR DROPDOWN */
.srt-menu li li li a,
.srt-menu li.current * li a{
	padding-left:20px;
	background:rgba(0,0,0,.6);
}

.srt-menu li:hover > a,
.srt-menu li.current a{ 
	color:#fff;
	background:#0077CA;
}
.srt-menu li li:hover > a{
	color:#fff;
	background:#0077CA;
}



/*GRID*/
/*
 & Columns : 12 

 */
 .row{
	 margin-left: -15px;
     margin-right: -15px;
}
 
.grid_1 { width: 8.33333333%; }
.grid_2 { width: 16.66666667%; }
.grid_3 { width: 25%; }
.grid_4 { width: 33.33333333%; }
.grid_5 { width: 41.66666667%; }
.grid_6 { width: 50%; }
.grid_7 { width: 58.33333333%; }
.grid_8 { width: 66.66666667%; }
.grid_9 { width: 75%; }
.grid_10 { width: 83.33333333%; }
.grid_11 { width: 91.66666667%; }
.grid_12 { width: 100%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	float: left;
	display: block;
}

.rightfloat{float:right;}
/* @notation inspired by tinyGrid, .row and percentage by Twitter Bootstrap
 */
 
#hero [class*="grid_"] { margin-bottom:-70px;}

}

/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 1030px) {

} 

/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/
@media only screen and (min-width: 1240px) {

} 

/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {


} 

/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles (you can include your own file if you want)
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) { 

  
}

/*
PRINT STYLESHEET
*/
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}